* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing:border-box;
}
html {
	position:relative;
	min-height:100%;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 1.2;
}
body {
	/*background-color:#BEAC9E;*/
	background:url(/images/background-body.jpg) 50% 0 no-repeat #f1edea;
	margin: 20px 0;
}

h1 {
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	color: #501016;
}

a:link {
	color: #501016;
}
a:visited {
	color: #501016;
}
a:hover {
	color: #501016;
}
a:active {
	color: #501016;
}

#container {
	width: 955px;
	margin: 0 auto;
	background: #FFFFFF;
}
#header {
	height: 191px;
	background: #501016;
}
#logo {
	width: 195px;
	height: 191px;
	float: left;
}
#navigation {
	height: 191px;
	background: url(images/nav-background.jpg);
	float: left;
	width: 760px;
}
#leftimage {
	width: 195px;
	float: left;
}
#content {
	width: 760px;
	padding: 50px 44px 0 43px;
	margin: 6px 0 0 0;
	float: right;
	background: url(images/tagline.jpg) top right no-repeat;
}
#content-coffee-tips {
	width: 760px;
	height: 850px;
	padding: 50px 44px 0 43px;
	margin: 6px 0 0 0;
	float: right;
	background: url(images/tagline.jpg) top right no-repeat;
}


#contentorder {
	width: 760px;
	padding: 10px 44px 0 13px;
	margin: 6px 0 0 0;
	float: right;
}

#map {
	width: 450px;
	height: 300px;
	float: right;
}
.clear {
	clear: both;
}
#spacer {
	clear: both;
}
.red {
	color: #501016;
	font-weight: bold;
}
.coffeebean img{
	padding: 10px 5px 0 0;
}

.name {
	font-weight: bold;
	color: #501016;
}

.nav {
float: left;
background: url(images/nav.jpg);
display: block;
width: 151px;
height: 27px;
margin: 164px 0 0 1px;
}

.nav a {
display:block;
font-size: 12px;
width: 151px;
height: 27px;
float: left;
color: #FFFFFF;
text-decoration: none;
text-align: center;
font-weight: bold;
text-transform: uppercase;
line-height: 27px;
}

.nav a:hover {
display: block;
font-size: 12px;
width: 151px;
height: 27px;
float: left;
color: #FFFFFF;
text-decoration: none;
background: url(images/nav-over.jpg);
font-weight: bold;
text-transform: uppercase;
line-height: 27px;
}

.nav span {
text-align: center;
margin:0;
cursor: pointer;
}

body#home a#nav-home,
body#order a#nav-order,
body#about a#nav-about,
body#tips a#nav-tips,
body#contact a#nav-contact {
	background: url(images/nav-over.jpg);
	color: #000000;
}

.aboutbg {
	background: url(images/aboutbg.jpg) bottom left repeat-x;
}

input.order {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
		background: #EAE7E0;
		border: 1px solid #501016;
}

textarea.order {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #FFFFFF;
	overflow: auto;
}

input.quantity {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #501016;
	background: #EAE7E0;
	width: 25px;
	text-align: center;
}

.form {
	color: red;
}

.small {
	font-size: 10px;
	line-height: 1;
}
.submit {
	background: #501016;
	color: #FFFFFF;
	padding: 6px 12px;
	border: none;
	border-radius: 2px;
	cursor: pointer;
	margin: 12px;
}
.submit:hover {
	background-color: #666;
}

#home #content { height:auto !important; position:relative; }

#home .col-right { float:right; margin-left:15px; }
#home .byline { font-size:17px; margin:0; width:60%; }
#home .byline-container { position:absolute; bottom:0; }

#about #content { height:auto !important; }

.img-home-1 { }
.facebook-home { float:right; margin-top:15px; }
.img-home-2 { float:left; margin-top:15px; margin-bottom:15px; }
/* .about-item:first-child { margin-top:0; } */
.about-item:last-child { border-bottom:0; }
.about-item-container { margin-left:-24px; }
.about-item { float:left; width:315px; height:132px; margin-left:24px; border-bottom:1px solid #4c101a; margin-bottom:12px; }
.about-item.caravan { width:640px; }
.about-item.minimum { height:1%; }
.about-content { overflow:hidden; padding-bottom:12px; }
.about-img { float:left !important; margin-right:12px; padding-bottom:12px; }
.about-title { font-size:14px; margin:0 0 5px; text-transform:uppercase; }

.orderform td.-item-label {
	width:60%;
}
.orderform td.-item-size {
	width:15%;
}
